Argus Camera Sample Argus Camera Sample

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes | Namespaces
VideoPipeline.cpp File Reference
`#include <stdio.h>`
`#include <string>`
`#include "Error.h"`
`#include "VideoPipeline.h"`
`#include "Renderer.h"`

Go to the source code of this file.

## Classes

class | ArgusSamples::GstUnrefer< T >
| RAII helper class for calling gst_object_unref on exit from a block or function. More...

## Namespaces

namespace | ArgusSamples